/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-size: 1em; font-weight: normal; font-style: normal; }
ul,ol { list-style: none; }
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }

/* TYPE */
body { background-color: #ffffff; margin-left:18px;margin-right:20px;margin-bottom:30px;}
body, table { font: 12px/18px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; color: #333333; }
a{ color: #0088cc; }
a:hover { text-decoration: underline; }
p { margin-bottom: 18px; }
h1 { font-weight: bold; font-size: 2.5em; line-height: 30px; margin-bottom: 18px; }
h2 { font-weight: bold; font-size: 16px; line-height: 18px; margin-bottom: 18px; }
h3 { font-weight: bold; font-size: 1.5em; line-height: 18px;margin-bottom:1em;}
h4 { font-weight: bold; font-size: 10px; line-height: 18px; }
h5 { color: #555555; font-size: 1em; line-height: 18px; }
h6 { color: #555555; font-size: 1em; font-weight:bold; }
ul { margin-bottom: 18px; list-style: none outside; }
.small { color: #76797c; font-size: 10px; }
.bold { font-weight: bold; }
img.icon { width: 16px; height: 16px; vertical-align: middle; }

h1 span.type a,
h2 span.type a,
h3 span.type a { color: #333333; text-decoration: underline; }
h1 span.type a:hover,
h2 span.type a:hover,
h3 span.type a:hover { color: #777777; }
ol {list-style-type:decimal;margin-left:15px;}


/* LAYOUT */
ul.bullets { margin-left: 15px; list-style-type: square; }
div.anchor_links ul.bullets { }
ul.list { margin-left: 15px; list-style-type: disc; }
p.flat { margin-bottom: 0; }
div.columns table.columns { margin-bottom: 18px; }
div.columns table.columns td { vertical-align: top; }
div.format table.columns tr.row2 td { padding-top: 9px; padding-bottom: 9px; }
div.format table.columns td.column2 { padding-right: 20px; padding-left: 5px; }
div.getting_started { margin-bottom: 1000px; }
div.lined_section { margin-bottom: 18px; border-bottom: 1px solid #dddddd; padding-bottom: 17px; }
div.lined_section_top { margin-top: 18px; border-top: 1px solid #dddddd; padding-top: 17px; }
div.lined_section p.last { margin-bottom: 0; }

/* Generating */
div#generating div#report_generating {  }
div#generating p.bottom { margin-bottom: 0; }
div#generating div#report_generating img.generating_now { vertical-align: middle; }
div#generating div#generating_back { margin-top: 18px; }

/* Normal */
div#container { }
div#container div#content { margin: 0px 15px 18px 15px; }

div#header { height: 127px; overflow: hidden; }
div#header div.header_top { height: 20px; overflow: hidden; }
div#header div.header_top_wrapper { padding-top: 2px; color: #888888; font-size: 0.8em; line-height: 1.875em; height: 1.875em; text-align: right; }
div#header div.header_middle { height: 38px; overflow: hidden;}
div#header div.header_middle div.logo { width: 230px; height: 38px; overflow: hidden; }
div#header div.header_middle div.logo a { cursor: pointer; }
div#header div.header_middle div.search { margin-top: 3px; float: right; }
div#header div.header_middle div.search form { margin: 0; padding: 0; }
div#header div.header_middle div.search input { -moz-border-radius: 4px 4px 4px 4px; background: #ffffff url("static/css/backgrounds/search_icon.png") no-repeat scroll 5px 50%; border: 1px solid #dbdbdb; color: #777777; font-size: 12px; line-height: 18px; margin: 5px 0 0 0; padding: 3px 5px 3px 25px; width: 190px; }
div#header div.menu { width: 970px; height: 47px; line-height: 47px; overflow: hidden; clear: both; margin-bottom: 12px; background: #ffffff url("static/css/backgrounds/menu.gif") no-repeat scroll 0px 0px; }
div#header div.menu div.menu_container { padding: 11px 0; }
div#header div.menu div.menu_container div.menu_wrapper { height: 25px; line-height: 25px; overflow: hidden; }
div#header div.menu div.menu_container div.menu_wrapper ul.right_side { float: right; }
div#header div.menu div.menu_container div.menu_wrapper ul { margin: 0; padding: 0 18px; list-style-type: none; }
div#header div.menu div.menu_container div.menu_wrapper ul li { display: inline; color: #ffffff; }
div#header div.menu div.menu_container div.menu_wrapper ul li a { float: left; color: #ffffff; text-decoration: none; }
div#header div.menu div.menu_container div.menu_wrapper ul li a:hover { text-decoration: none; color: #eeeeee; }
div#header div.menu div.menu_container div.menu_wrapper ul li.separator { margin: 0 8px; float: left; }
div#header div.menu div.menu_container div.menu_wrapper ul li.active a, div#header div.container div.menu div.menu_container div.menu_wrapper ul li.active a:hover { color: #ffffff; font-weight: bold; cursor: default; }
div#header div.header_border { clear: both; height: 10px; overflow: hidden; background: #ffffff url('rounded/content/top.gif') no-repeat scroll 0px 0px; }

/* Frame Borders */
body#frame_border_left { background: #ffffff url("static/css/rounded/content/sides.gif") repeat-y scroll left top; }
body#frame_border_right { background: #ffffff url("static/css/rounded/content/sides.gif") repeat-y scroll right top; }

/* Footer */
div#footer { height: 89px; overflow: hidden; color: #777777; font-size: 11px; }
div#footer a, a:hover { color: #777777; text-decoration: none; }
div#footer div.footer_border { height: 10px; overflow: hidden; margin-bottom: 14px; background: #ffffff url("static/css/rounded/content/bottom.gif") no-repeat scroll 0px 0px; }
div#footer div.footer_container { height: 47px; line-height: 47px; overflow: hidden; background: #ffffff url("static/css/backgrounds/footer.gif") no-repeat scroll 0px 0px; text-align: center; }
div#footer div.footer_container span.links { margin-left: 10px; }

/* Navigator */
body#frame_navigator { background: #eff5fb url("static/css/backgrounds/navigation.gif") repeat-y right top; }
div#navigator { margin: 0; padding: 0; }
div#navigator_wrapper { margin: 0 18px; padding-top: 18px; padding-bottom: 18px; }
div#navigator li.view_archive { }
div#navigator div.report_type { margin-bottom: 9px; }
div#navigator ul { margin-left: 0; list-style-type: none; margin-bottom: 0; }
div#navigator ul.links, div#navigator ul#view_all { margin-bottom: 8px; border-bottom: 1px solid #c3d9ff; padding-bottom: 9px; }

div#navigator ul li div.link { font-weight: normal; }
div#navigator ul li div.link a { color: #1259c7; }
div#navigator ul li div.meta a { color: #7991b3; }
div#navigator ul li div.meta span.separator { color: #abc4e1; }

/* Menu bar */
div.menu_bar { margin-bottom: 18px; padding: 8px 0; border-top: 1px solid #d4d4d4; border-bottom: 1px solid #d4d4d4; }
div.menu_bar a { text-decoration: none; }
div.menu_bar a:hover { text-decoration: underline; }
div.menu_bar span.separator { color: #d4d4d4; }

/* Welcome */
div.latest_items { margin-top: 18px; border-top: 1px solid #cccccc; padding-top: 17px; }
div.latest_items table { margin-bottom: 9px; }
div.latest_items table td { vertical-align: middle; text-align: left; }
div.latest_items table td.created_at { padding: 0 8px 0 5px; }

/* Index */
div#index { }
div#index_wrapper { margin: 0px 15px 18px 15px; }
div#index div.new_report { margin-bottom: 18px; }
div#index div.new_report_index { float: right; }
div#index div.new_report_index a { text-decoration: none; }
div#index div.new_report_index a:hover { text-decoration: underline; }
div#index div.report_description { margin-bottom: 18px; }
div#index div.total { color: #888888; margin-bottom: 0px; white-space: nowrap; }
div#index ul.list { list-style-type: none; margin-left: 0; }
div#index ul.list li { border-bottom: 1px solid #dddddd; padding: 9px 0 8px 0; }
div#index ul.list li.first { border-top: 1px solid #dddddd; padding-top: 8px; }
div#index ul.list li div.link { font-weight: bold; }
div#index ul.list li div.link a { color: #1259c7; }
div#index ul.list li div.link div.right { float: right; }
div#index ul.list li div.share_archive { float: right; font-weight: normal; }
div#index ul.list li div.share_archive a { text-decoration: none; }
div#index ul.list li div.share_archive a.image_link { padding-left: 5px; }
div#index ul.list li div.share_archive a img { vertical-align: top; padding-top: 1px; }
div#index ul.list li div.share_archive a:hover { text-decoration: underline; }
div#index ul.list li div.meta a { color: #7991b3; }
div#index ul.list li div.meta span.separator { color: #abc4e1; }
div#index ul.list li div.generating { color: #ff0000; }
div#index h2.report_type { margin-bottom: 9px; }
div#index h2.report_type a { text-decoration: none; }
div#index h2.report_type a:hover { text-decoration: underline; }
div#index ul.reports { list-style-type: none; margin: 0px 0px 18px 0px; }
div#index ul.reports h2.report_name { margin-bottom: 9px; font-size: 14px; }
div#index ul.reports h2.report_name a { font-weight: bold; text-decoration: none; }
div#index ul.reports h2.report_name a:hover { text-decoration: underline; }
div#index ul.reports h2.report_name_first { margin-top: 0px; }
div#index ul.reports li.report_item { margin: 0px 0px 9px 0px; background-color: #ededed; border: 1px solid #d3d3d3; padding: 8px; }
div#index ul.reports li.report_item ul.list { margin: 0px; border: 1px solid #d3d3d3; background-color: #ffffff; padding: 8px; }
div#index ul.reports li.report_item ul.list li.list_item { margin: 0px; }
div#index ul.reports li.report_item ul.list li.first { border-top-width: 0px; padding-top: 0px; }
div#index ul.reports li.report_item ul.list li.last { border-bottom-width: 0px; padding-bottom: 0px; }

/*==== LEVEL 1 ====*/
#div_cat ul{
/*
	border:0;margin:0;padding:4px 0 0 0;
	list-style:none;display:block;
	background-color:transparent;
	width:160px;
*/
}
#div_cat ul li{
/*
	border:0;padding:0;margin:0;
	width:160px;
	display:block;
*/
}
#div_cat ul li a, #td_catindex ul li a:link{
	color: #1259c7;
/*
	font-family:verdana,tahoma,arial,sans-serif;
	font-size:12px;font-weight:normal;color:#8E8E8E;
	display:block;
	text-decoration:none;
	padding:0 0 4px 1px;margin:0;
	line-height:18px;height:18px;
*/
}
#div_cat ul li a:hover{
/*
	text-decoration:underline;
	color:#0089c0;
*/
}
/*==== LEVEL 2 ====*/
#div_cat ul li ul {
	display:none;
	padding:2px 0 2px 8px;
	margin:0;
	margin-bottom:6px;
}
#div_cat ul li ul li{
/*
	padding:0;margin:0;border:0;
	width:150px;
*/
}
#div_cat ul li ul li a, #div_cat ul li ul li a:link{
	font-size:11px;
	text-decoration:none;
/*	margin:0;
	font-family:verdana,tahoma,arial,sans-serif;
	color:#8E8E8E;
	display:block;width:150px;
	background:none;
*/
}
#div_cat ul li ul li a:hover{
	text-decoration:underline;
/*
	color:#0089c0;
*/
}
/* Archive Details */
a#toggle_search_form { float: right; text-decoration: none; }
a#toggle_search_form:hover { text-decoration: underline; }
div.archive_details div.link img.icon { vertical-align: top; padding-top: 1px; }
div.archive_details div.link span.separator { color: #abc4e1; }
div.archive_details div.flash_green ul.list { margin-bottom: 0; }

/* Pagination */
div.pagination_results {color: #76797c; font-size: 10px; margin-bottom: 18px; white-space: nowrap; clear: both; }
div.pagination { clear: both; display: inline-block; font-size: 12px; }
div.pagination a, div.pagination span { padding: 2px 6px; display: block; float: left; margin-right: 3px;}
div.pagination span.disabled { color: #999; border: 1px solid #ddd; }
div.pagination span.current { font-weight: bold; background: #2e6ab1; color: #fff; border: 1px solid #2e6ab1; }
div.pagination a { text-decoration: none; color: #105cb6; border: 1px solid #9aafe5; }
div.pagination a:hover,div.pagination a:focus { color: #003; border-color: #003; text-decoration: none; }
div.pagination:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }* html div.pagination{ height: 1px; }

/* Form Errors */
ul.errors { font-size: 10px; color: #d2232a; padding: 0; margin: 0; list-style-type: none; }
div.field_error input, div.field_error select { border: 1px solid #d2232a; }

/* Search Form */
div.search_on { font-weight: bold; color: #888888; }
div#search_form { margin-top: 9px; margin-bottom: 18px; }
div#search_form form { margin: 0; }
div#search_form div#search_form_container { background-color: #ededed; border: 1px solid #d3d3d3; margin-bottom: 9px; }
div#search_form div#search_form_wrapper { padding: 17px 13px; }
div#search_form input.datepicker { width: 80px; }
div#search_form select.select { }
div#search_form select.field_selector { margin-right: 5px; width: 170px; }
div#search_form span.separator { margin: 0 5px; }
div#search_form label, div#search_form select, div#search_form input { margin: 0; vertical-align: top; }
div#search_form table.search_form td { vertical-align: top; }
div#search_form table.form_table { margin: 0; }
div#search_form table.form_table input.submit { font-size: 11px; }
div#search_form table.form_table td { white-space: nowrap; vertical-align: top; }
div#search_form table.form_table td.field { padding-right: 3px; padding-left: 3px; }
div#search_form table.form_table tr.middle td { padding-top: 5px; padding-bottom: 5px; }
div#search_form ul.errors { }
div#search_form table.date_table, table.date_table td { margin: 0; padding: 0; }
div#search_form table.date_table div.last_x_date input.text { margin-left: 5px; width: 25px; }
div#search_form table.date_table div.last_x_date input.days { margin-left: 0; }
div#search_form table.date_table div.last_x_date label { margin-left: 2px; }
div#search_form table.date_table div.last_x_date select.select { margin-left: 5px; }
div#search_form table.date_table div.last_x_date label.starting_from { margin-left: 0px; }
div#search_form table.date_table div.last_x_date div.second_row { margin-top: 5px; }
div#search_form table.date_table td { text-align: left; }

/* Form */
form.form div.form_item { margin-bottom: 18px; }
form.form div.form_items { margin-bottom: 18px; }
form.form div.form_items div.field { margin-bottom: 9px; }

div.submit_once_button input { margin: 0; padding: 3px 9px; }

/* Flash Message */
div.flash a { text-decoration: none; }
div.flash a:hover { text-decoration: underline; }
div.flash_notice, div.flash_notice a { color: #d2232a; }
div.flash_green, div.flash_green a { color: #3da300; }







/*old styles*/
/*
.alpha-shadow{background:url("/graphics/ecos2/images/shadow.gif") no-repeat bottom right;margin:4px;}
.alpha-shadow div{padding:0px 7px 7px 0px;background:url("/graphics/ecos2/images/shadow2.png") no-repeat left top !important;background:url("/graphics/ecos2/images/shadow2.gif") no-repeat left top;}
*/
.alpha-shadow a img{margin:0px;border:none;}
.alpha-shadow img{border:1px solid #336699;}
.alpha-shadow a{border:1px solid #336699;display:block;}
.alpha-shadow a:hover{border:1px solid #9ffe40;}
.ahidden{display:none;}
.avisible{display:block;}

.applianceImageTable{width:150px;}
.apparelImageTable{width:170px;height:130px;}
.publishingImageTable{width:150px;}
.liquorImageTable{width:100px;height:100px;}
.largeImageTable{}
.productImageTable{}
.proofImageTable{ border:1px solid #336699;}


.BANNER_TITLE{font-weight: bold; font-size: 20px; line-height: 30px; margin-bottom: 18px;}
.BANNER_DESCRIPTION{font-weight: bold;}
.heading1{padding-top:20px;padding-bottom:6px;}
.HEADINGS{font-size:15px;line-height:17px;}
.SUB_HEADINGS{font-size: 13px;}
.LIST_HEADINGS{font-size: 10px;color:#aaa;}
.TABLE_BANNER{background-color:#EBEFF9;}
.TABLE_HEADER{color:#777;font-size:11px;}
.TABLE_FOOTER{color:#777;font-size:11px;}
.HELP_TEXT{font-size:12px;}

strong {font-weight:bold;}

div#MAIN{margin:0;padding:0;}

.gsl_img{margin: 10px 0px 10px; text-align: center;}
.redhelp{font-size: 14px;color:#a61717;}


/*---new back button needs styling---*/
.td_backButton {padding-right: 10px;}

/*---view orders & view invoices---*/
#viewordersearchbox{float:right;}
table.view-ord-det td{padding-right:10px;}
table.view-ord-det td:first-child{padding-right:0px;}
.view-ord-status {padding-left:22px;padding-bottom:10px;}
.view-ord-status .OUTPUT_TEXT{font-size:10px;font-style:italic;}
#viewinvoice-searchbox{float:right;}
.view-inv-det img{display:block;}
.view-inv-det td{padding-bottom:6px;}

/*---tax statement---*/
.tax-footer-hr{margin:0 0 4px 0;text-align:left;color:#ddd;height:1px;}


/*---alignment fix---*/
.findButton img {vertical-align: bottom;}
